Erro! [RESOLVIDO]

1. Erro! [RESOLVIDO]

kaique Rangel
kaique-rangel

(usa Ubuntu)

Enviado em 30/10/2014 - 00:51h

Boa Noite pessoal estou com um problemão. Meu sistema operacional é Ubuntu 14.04.


Pacote icedtea-netx:amd64 não está configurado ainda.

dpkg: erro ao processar o pacote icedtea-7-plugin:amd64 (--configure):
problemas de dependência - deixando desconfigurado
Nenhum relatório apport escrito pois a mensagem de erro indica que é um erro de seguimento de um erro anterior.
Erros foram encontrados durante o processamento de:
icedtea-netx:amd64
icedtea-7-plugin:amd64
E: Sub-process /usr/bin/dpkg returned an error code (1)

Esse erro ocorre em qualquer tentativa de instalação.



  


2. Re: Erro! [RESOLVIDO]

Luis R. C. Silva
luisrcs

(usa Linux Mint)

Enviado em 30/10/2014 - 07:43h

Tente: sudo apt-get -f install


3. Erro!

Edwal F. Paiva Filho
nicolo

(usa Ubuntu)

Enviado em 30/10/2014 - 09:00h

Sudo synaptic

Precisa desinstalar os programas que estão dando problema e a dependência errada, em geral aparecem na tela do synaptic em vermelho

NO menu editar apete a opção consertar pacotes quebrados,.

mas precisa desinstalar os pacotes problemáticos ou isso não vai resolver.




4. Re: Erro! [RESOLVIDO]

Clodoaldo Santos
clodoaldops

(usa Linux Mint)

Enviado em 30/10/2014 - 09:03h

sudo dpkg --configure -a
sudo apt-get -f install
sudo apt-get -f remove
sudo apt-get update
sudo apt-get upgrade


5. Re: Erro! [RESOLVIDO]

kaique Rangel
kaique-rangel

(usa Ubuntu)

Enviado em 30/10/2014 - 10:33h

luisrcs escreveu:

Tente: sudo apt-get -f install



O erro continua com esse comando.


6. Re: Erro! [RESOLVIDO]

kaique Rangel
kaique-rangel

(usa Ubuntu)

Enviado em 30/10/2014 - 10:40h

nicolo escreveu:

Sudo synaptic

Precisa desinstalar os programas que estão dando problema e a dependência errada, em geral aparecem na tela do synaptic em vermelho

NO menu editar apete a opção consertar pacotes quebrados,.

mas precisa desinstalar os pacotes problemáticos ou isso não vai resolver.



Ok, mas como eu desinstalo os esses pacotes problemáticos?


7. Re: Erro! [RESOLVIDO]

kaique Rangel
kaique-rangel

(usa Ubuntu)

Enviado em 30/10/2014 - 10:41h

clodoaldops escreveu:

sudo dpkg --configure -a
sudo apt-get -f install
sudo apt-get -f remove
sudo apt-get update
sudo apt-get upgrade


o erro pessiste ao executa o comando "sudo dpkg --configure -a".


8. Re: Erro! [RESOLVIDO]

Clodoaldo Santos
clodoaldops

(usa Linux Mint)

Enviado em 30/10/2014 - 15:09h

sudo apt-get autoremove
sudo apt-get clean
sudo apt-get update


9. Re: Erro! [RESOLVIDO]

kaique Rangel
kaique-rangel

(usa Ubuntu)

Enviado em 30/10/2014 - 19:56h

clodoaldops escreveu:

sudo apt-get autoremove
sudo apt-get clean
sudo apt-get update




O erro persiste ao executar o comando "sudo apt-get autoremove"


10. Re: Erro! [RESOLVIDO]

Perfil removido
removido

(usa Nenhuma)

Enviado em 30/10/2014 - 22:00h

Cole tudo de uma vez no terminal e de enter
sudo rm /var/lib/apt/lists/* ; sudo rm /var/lib/apt/lists/partial/* ; sudo apt-get clean ; sudo apt-get -f install ; sudo apt-get update  



11. Re: Erro! [RESOLVIDO]

kaique Rangel
kaique-rangel

(usa Ubuntu)

Enviado em 31/10/2014 - 00:21h

Anticomunista escreveu:

Cole tudo de uma vez no terminal e de enter
sudo rm /var/lib/apt/lists/* ; sudo rm /var/lib/apt/lists/partial/* ; sudo apt-get clean ; sudo apt-get -f install ; sudo apt-get update  


Não adiantou, o erro continua.


12. Re: Erro! [RESOLVIDO]

Izaias
izaias

(usa Ubuntu)

Enviado em 31/10/2014 - 00:54h

Instale o aptitude e atualize com ele.

sudo apt-get install aptitude
sudo aptitude-update




01 02 03



Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts